@charset "utf-8";
#monthly-schedule {
	display: none;
}
body {
	background: #fff;
	color: #555;
	font:13px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;;
    *font-size:small;
    *font:x-small;
	line-height: 1.7;
}
* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
img{ vertical-align: bottom;}

h1,h2,h3,h4,h5,h6{ color: #000; }

a,
a:link {	color: #2079ab; text-decoration: none; border-bottom: none; outline: none;}
a:visited {	color: #2079ab; text-decoration: none; border-bottom: none;}
a:hover {  color: #2079ab; text-decoration: underline; border-bottom: none;}
a:active {  color: #2079ab; text-decoration: underline; border-bottom: none;}
input.ov:hover,
input.ov:active,
a.ov:hover,
a.ov:active,
a:hover img,
a:active img{ opacity: 0.6; filter: alpha(opacity=60); -moz-opacity: 0.6; }
a.ova:hover,
a.ova:active,
a.ova:hover img,
a.ova:active img{ opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1; }

h2 a, 
h2 a:link { color: #000; text-decoration: none; border-bottom: none; outline: none;}
h2 a:visited { color: #000; text-decoration: none; border-bottom: none;}
h2 a:hover {  color: #555; text-decoration: none; border-bottom: none;}
h2 a:active {  color: #555; text-decoration: none; border-bottom: none;}
span.sub{ display: block; }
h2 span.sub{ font-weight: normal; }

/* fix */
.fix:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fix{ display: inline-block; }
/* Hides from IE-mac \*/
*html .fix{ height: 1%; }
.fix{ display: block; }
/* End hide from IE-mac */


#contents:after,
header hgroup:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }


body{ text-align: center; }
#wrapper{ width: 1000px; margin: 0 auto; background: #fff; text-align: left; }
#wrapper > *{ margin-left: 20px; margin-right: 20px; }

header{ position: relative; margin: 0 20px; }
header hgroup{ font-size: 33px; padding: 20px 0; margin: 0; }
header hgroup img{ display: block; }
header hgroup h1{ padding-top: 0; font-size: 45px; font-weight: bold; float: left; }
header hgroup h2{ padding-top: 30px; font-weight: bold; float: left; }
header hgroup div.produce{ padding-top: 70px; font-weight: bold; float: left; }
.search-form{ position: relative; width: 240px; height: 24px; background: url(/images/common/search_form.gif) no-repeat; }
.search-form input.word{ width: 200px; position: absolute; top: 1px; left: 5px; line-height: 24px; border: 0; background: transparent; margin: 0; padding: 0;  }
.search-form input.btn{ position: absolute; top: 0; right: 0; }
header #search-form{ position: absolute; right: 0px; top: 20px;  }
header nav{ padding: 0 0 20px 0; margin: 0; }
header nav a, header nav .inner em{ float: left; width: 136px; height: 31px; overflow: hidden; }
header nav #nav01{ width: 83px; }
header nav #nav02{ width: 110px; }
header nav #nav03{ width: 125px; }
header nav #nav04{ width: 123px; }
header nav #nav05{ width: 176px; }
header nav #nav06{ width: 126px; }
header nav #nav07{ width: 172px; }
header nav #nav08{ width: 45px; }
header nav #nav03.mado { width: 82px; }
header nav #nav03.library { width: 95px; }
header nav #nav03.atelier { width: 91px; }
header a.ov:hover,
header a.ov:active,
header a.ov:hover img,
header a.ov:active img{ opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1; }

header #hdLinks{ position: absolute; top: 0; right: 0; }
header #hdLinks ul{ margin-right: 110px; margin-top: 20px; }
header #hdLinks ul li{ float: left; padding: 0 15px; margin: 0; line-height: 13px; background: url(/images/common/hd_partition.gif) 100% 0 no-repeat; }
header #hdLinks ul li.last{ background: none; }
header #hdLinks .logo{ position: absolute; top: 7px; right: 0; }

#blog-menu{ margin-bottom: 20px; padding: 0; text-align: center; }
#blog-menu nav{  margin: 0 auto; width: 600px; padding: 10px 0; }
#blog-menu nav a{ display: block; float: left; }
.bm3 a{ width: 200px; }
.bm4 a{ width: 150px; }
.bm5 a{ width: 120px; }

#contents{ padding: 20px 0; }
#contents section{ width: 680px; float: left; }
#contents section article{ padding: 25px 0 30px 0; }
#contents section article.entry{ padding: 25px 0 35px 0; }
#contents .entry .note{ width: 420px; float: right; }
#contents .entry h2{ font-weight: bold; margin: 0; font-size: 16px; }
#contents .entry time{ margin: 20px 0 0 0; }
#contents .entry .nowon{ background: url(/images/common/icon_currently.png) no-repeat; padding-left: 100px; min-height: 85px; }
#contents .entry figure{ width: 240px; float: left; position: relative; }
#contents section h2.slash{ line-height: 130%; font-size: 16px; font-weight: bold; margin-left: -11px; background: url(../images/common/ttl_slash.gif) no-repeat; padding: 8px 0 15px 11px; }
#contents section h2.slash img{ margin-top: 0; display: block; }
#contents strong{ font-weight: bold; }
#contents .entry-category{ margin: 15px 0 0 0; }
#contents .entry-body{ margin: 20px 0 0 0; clear: both; }
#contents .entry h3.artist{ margin: 25px 0 0 0; color: #555; }
#contents .entry .archive{ margin: 25px 0 0 0; }
#contents .entry .archive a.ov,
#contents .entry .archive a.ov:link,
#contents .entry .archive a.ov:visited { opacity: 0.6; filter: alpha(opacity=60); -moz-opacity: 0.6; }
#contents .entry .archive a.ov:hover,
#contents .entry .archive a.ov:active { opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1; }
#contents .fb-comments span,
#contents .fb-comments iframe{ width: 680px; }

#contents.wide section{ width: auto; float: none; }
#contents.wide nav{ width: auto; float: none; display: none; }

#contents section #newslist table{ margin: 0; padding: 0; }
#contents section #newslist table th,
#contents section #newslist table td{ line-height: 130%; padding: 5px 0; }
#contents section #newslist table th{ white-space: nowrap; padding-right: 20px; font-weight: bold; vertical-align: top; }

#detail article h3{ font-size: 14px; font-weight: bold; }
#detail article h3.artist{ margin: -5px 0 0 0; font-size: 12px;; font-weight: normal;  }
#detail article h4{ font-size: 12px; font-weight: bold; }
#detail article h5{ font-size: 12px; font-weight: normal; }
#detail article table{ margin-top: 5px; }
#detail article table tr{}
#detail article table tr th{ vertical-align: top; padding-right: 20px; padding-bottom: 5px; white-space: nowrap;  }
#detail article table tr td{ vertical-align: top;padding-bottom: 5px; }
#detail article #entry-meta{ margin: 20px 0 0 0; }
#detail article .entry-body{ margin: 40px 0 0 0; font-size: 16px; }
#detail article .entry-more{ margin: 30px 0 0 0; }
#detail article .profile{ margin: 20px 0 0 0; }
#detail article .rep-box{ padding: 0; }
#detail article .rep{ display: none; }
#detail article .all{ color: #555; background: url(/images/docs/01_m.png) 0 0 repeat-x; padding: 0; }
#detail article .all h3{ padding: 20px; background: url(/images/docs/01_t.png) 0 0 no-repeat; }
#detail article .all h3 a{ color: #000; }
#detail article .all .inner{ padding: 0 20px 20px 20px; background: url(/images/docs/01_u.png) 100% 0 no-repeat; }

#detail article .box01 .all{ background: url(/images/doc/01_m.png) 0 0 repeat-y;}
#detail article .box01 .all h3{ background: url(/images/doc/01_t.png) 0 0 no-repeat; }
#detail article .box01 .all .inner{ background: url(/images/doc/01_u.png) 0 100%  no-repeat; }

#detail article .box02 .all{ background: url(/images/doc/02_m.png) 0 0 repeat-y;}
#detail article .box02 .all h3{ background: url(/images/doc/02_t.png) 0 0 no-repeat; }
#detail article .box02 .all .inner{ background: url(/images/doc/02_u.png) 0 100%  no-repeat; }

#detail article .box03 .all{ background: url(/images/doc/03_m.png) 0 0 repeat-y;}
#detail article .box03 .all h3{ background: url(/images/doc/03_t.png) 0 0 no-repeat; }
#detail article .box03 .all .inner{ background: url(/images/doc/03_u.png) 0 100%  no-repeat; }

#detail article .box04 .all{ background: url(/images/doc/04_m.png) 0 0 repeat-y;}
#detail article .box04 .all h3{ background: url(/images/doc/04_t.png) 0 0 no-repeat; }
#detail article .box04 .all .inner{ background: url(/images/doc/04_u.png) 0 100%  no-repeat; }

#detail article .box05 .all{ background: url(/images/doc/05_m.png) 0 0 repeat-y;}
#detail article .box05 .all h3{ background: url(/images/doc/05_t.png) 0 0 no-repeat; }
#detail article .box05 .all .inner{ background: url(/images/doc/05_u.png) 0 100%  no-repeat; }

#detail article .box06 .all{ background: url(/images/doc/06_m.png) 0 0 repeat-y;}
#detail article .box06 .all h3{ background: url(/images/doc/06_t.png) 0 0 no-repeat; }
#detail article .box06 .all .inner{ background: url(/images/doc/06_u.png) 0 100%  no-repeat; }

#detail article .box07 .all{ background: url(/images/doc/07_m.png) 0 0 repeat-y;}
#detail article .box07 .all h3{ background: url(/images/doc/07_t.png) 0 0 no-repeat; }
#detail article .box07 .all .inner{ background: url(/images/doc/07_u.png) 0 100%  no-repeat; }

#detail article .box08 .all{ background: url(/images/doc/08_m.png) 0 0 repeat-y;}
#detail article .box08 .all h3{ background: url(/images/doc/08_t.png) 0 0 no-repeat; }
#detail article .box08 .all .inner{ background: url(/images/doc/08_u.png) 0 100%  no-repeat; }

#detail article .omit{ background: url(/images/doc/omit.png) 0 100%  no-repeat; padding: 10px 0 25px 0; }
#detail article .omit h3 a{ color: #000; }


#contents nav{ width: 240px; float: right; }
#contents nav h2{ line-height: 18px; font-size: 16px; font-weight: bold; margin-left: -11px; background: url(../images/common/ttl_slash.gif) no-repeat; padding: 2px 0 25px 11px; }
#contents nav article{ padding: 25px 0 30px 0; }
#contents nav #main-nav ul{ margin: 3px 0 -3px 0; }
#contents nav #main-nav ul li{ margin-top: -3px; margin-left: -9px; }
#contents nav #main-nav ul li a{ display: block; }
#contents nav #mov a{ display: block; padding: 5px 0; }
#contents nav #currently-showing a{ display: block; padding: 5px 0; }
#contents nav #same-tags a{ display: block; padding: 5px 0; }
#contents nav #news-widget li{ padding: 20px 0 0 0; margin: 20px 0 0 0; border-top: 1px solid #e5e5e5; }
#contents nav #news-widget li.first{ margin: 0; padding: 0 0 0 0; border: 0; }
#contents nav #news-widget li a,
#contents nav #news-widget li a:link,
#contents nav #news-widget li a:visited { color: #2079ab; text-decoration: none; border-bottom: none; outline: none;}
#contents nav #news-widget li a:hover,
#contents nav #news-widget li a:active {  color: #2079ab; text-decoration: underline; border-bottom: none;}
#contents nav #banners a{ display: block; margin-bottom: 10px; }

#contents nav #sns-link{ position: relative; }
#contents nav #sns-link .btns{ margin-bottom: 10px; }
#contents nav #sns-link #mail-entry{ margin-top: 10px; }
#contents nav #sns-link #mail-entry input{ vertical-align: bottom; }
#contents nav #sns-link #mail-entry input#mail-entry-email{ margin-top: 10px; width: 179px; height: 26px; border: 0; background: url(../images/common/mail_entry_form.gif) no-repeat; color: #666; }
#contents nav #sns-link #mail-entry p{ font-size: 80%; margin-top: 5px; }

#contents nav.pgnav{ float: none; width: auto; font-weight: bold; font-size: 20px; text-align: center; position: relative; }
#contents nav.pgnav .current_page{ color: #999; }
#contents nav.pgnav .link_before{ position: absolute; left: 0; top: 0; width: 35px; height: 24px; }
#contents nav.pgnav .link_next{ position: absolute; right: 0; top: 0; width: 35px; height: 24px; }
#contents nav.pgnav .link_next{ display: block; }
#contents nav.pgnav img { margin: 0; padding: 0; display: block; }

/* web page base format */
#page-content{}
#page-content h2{ line-height: 18px; font-size: 16px; font-weight: bold; padding: 5px 0 15px 0; }
#page-content table.basic{}
#page-content table.basic tr th{ text-align: left; vertical-align: top; padding: 10px 25px 10px 0; white-space: nowrap;}
#page-content table.basic tr td{ text-align: left; vertical-align: top; padding: 10px 0;}
#page-content table.basic-tiny{}
#page-content table.basic-tiny tr th{ text-align: left; vertical-align: top; padding: 2px 25px 2px 0; white-space: nowrap;}
#page-content table.basic-tiny tr td{ text-align: left; vertical-align: top; padding: 2px 0;}
#page-content table.basic-tiny .compact tr th,
#page-content table.basic-tiny .compact tr td{ font-size: 90%; }

#page-content table.line{ border-bottom: 1px solid #C6C6C6; }
#page-content table.line tr th{ text-align: left; vertical-align: top; padding: 8px; white-space: nowrap;}
#page-content table.line tr td{ text-align: left; vertical-align: top; padding: 8px; border-top: 1px solid #C6C6C6; }
#page-content ul li{ list-style: disc; padding-left: 0; margin-left: 20px; }
#page-content ol li{ list-style: decimal; padding-left: 0; margin-left: 20px; }
#page-content a.dl{ display: block; }
#page-content figure{ padding: 20px 0; }
#page-content .floormap{ padding: 30px 0; }

#page-content table.border{ border-right: 1px solid #C6C6C6; border-bottom: 1px solid #C6C6C6;  }
#page-content table.border tr th{ border-left: 1px solid #C6C6C6; border-top: 1px solid #C6C6C6; text-align: left; vertical-align: top; padding: 10px; white-space: nowrap;}
#page-content table.border tr td{ border-left: 1px solid #C6C6C6; border-top: 1px solid #C6C6C6; text-align: left; vertical-align: top; padding: 10px;}
#page-content table.border-tiny{ border-right: 1px solid #C6C6C6; border-bottom: 1px solid #C6C6C6; }
#page-content table.border-tiny tr th{ border-left: 1px solid #C6C6C6; border-top: 1px solid #C6C6C6; text-align: left; vertical-align: top; padding: 2px 5px; white-space: nowrap;}
#page-content table.border-tiny tr td{ border-left: 1px solid #C6C6C6; border-top: 1px solid #C6C6C6; text-align: left; vertical-align: top; padding: 2px 5px;}


/* footer */
footer{ margin: 0 20px; padding: 30px 0; position: relative; font-size: 80%; }
footer a,
footer a:link,
footer a:visited { color: #2079ab;}
footer a:hover,
footer a:active {  color: #2079ab; }
footer #hikarie{ position: absolute; right: 0; bottom: 40px; }

/* random color default styles */
.coloring{ border-top: 8px solid #eeeeee; }

/* sns num */
.entry-sns{ margin: 25px 0 0 0; font-size: 80%; }
.entry-sns ul li{ float: left; padding-right: 15px; }
.entry-sns ul li a,
.entry-sns ul li a:link,
.entry-sns ul li a:visited{ color: #555; }
.entry-sns ul li a:hover,
.entry-sns ul li a:active{ color: #000; }
.sns-count{ line-height: 14px; }
.sns-count span{ }
.fb-iine { position:relative; }
.fb-iine .fb-like { background: url(/images/common/popup_iine.png) no-repeat; width:110px; height:45px; position:absolute; top:20px; left:-9999px; z-index:2; }
.fb-iine .fb-like span{ padding: 15px 10px 10px 10px; display: block; }
.fb-iine .sns-count{ padding: 0 0 0 17px; background: url(/images/common/ico_fb.gif) 0 50% no-repeat; }
.tw-count .sns-count{ padding: 0 0 0 22px; background: url(/images/common/ico_tw.gif) 0 50% no-repeat; }
.fb-comment .sns-count{ padding: 0 0 0 17px; background: url(/images/common/ico_co.gif) 0 50% no-repeat; }
.gp-iine { position:relative; }
.gp-iine .gp-like { background: url(/images/common/popup_iine.png) no-repeat; width:110px; height:45px; position:absolute; top:20px; left:-15px; z-index:2; display: none; }
.gp-iine .gp-like > div{ padding: 15px 10px 10px 10px; display: block; }
.gp-iine .sns-count{ padding: 0 0 0 17px; background: url(/images/common/ico_go.gif) 0 50% no-repeat; }

/* global styles */
.ce{text-align: center;}
.ri{text-align: right;}
.le{text-align: left;}

figcaption{ margin-top: 5px; font-size: 80%; }

                          
                          

#sp-menu,
#sp-search,
#float-search {
	display: none;
}


header #hdLinks ul li a span {
	display: none;
}


/*
header #hdLinks ul {
  margin-right: 190px;
}
header #hdLinks span.en {
  box-sizing: border-box;
  position: absolute;
  display: block;
  width: 78px;
  height: 23px;
  right: 110px;
  top: 14px;
}
header #hdLinks span.en a {
  display: block;
  height: 21px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  border: 1px solid #9e9e9e;
  background: url(/images/common/hd_english.gif) 50% 50% no-repeat;
}
header #hdLinks span.en a:hover {
  opacity: 0.6;
}
*/



header #hdLinks ul {
  margin-right: 230px !important;
}

header #hdLinks .language {
  box-sizing: border-box;
  position: absolute;
  display: block;
  width: 100px;
  height: 23px;
  right: 110px;
  top: 14px;
  z-index: 100;
}
header #hdLinks .language > a {
  display: block;
  height: 21px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  border: 1px solid #9e9e9e;
  background: url(/images/common/hd_language.png) 50% 50% no-repeat;
}
header #hdLinks .language > a:hover {
  opacity: 0.6;
}
header #hdLinks .language ul {
	margin: 0 !important;
	padding: 0;
	box-sizing: border-box;
	width: 100px;
	border: 0 solid #9e9e9e;
	border-width: 0 1px;
	background: #fff;
	
	height: 0;
	overflow: hidden;
	
	-ms-transition: height 300ms ease-out;
	-webkit-transition: height 300ms ease-out;
	-moz-transition: height 300ms ease-out;
	transition: height 300ms ease-out;
}
header #hdLinks .language li {
	float: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1;
	border-bottom: 1px solid #9e9e9e;
	background: none;
	overflow: hidden;
}
header #hdLinks .language li a {
	height: 23px;
	box-sizing: border-box;
	color: #777;
	display: block;
	padding: 7px 8px 4px;
}
header #hdLinks .language li a:hover {
	text-decoration: none;
	background: #eee;
}

body.language-menu header #hdLinks .language ul {
	height: 72px;
}

body.en header #hdLinks .language li.en a,
body.cn header #hdLinks .language li.cn a,
body.ko header #hdLinks .language li.ko a {
	color: #fff;
	background: #333;
}





	
	



article.archive-list {
}
article.archive-list .archive:after {
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
}
article.archive-list .archive + .archive {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}
article.archive-list figure {
	float: left;
	width: 200px;
}
article.archive-list figure img {
	vertical-align: bottom;
}
article.archive-list dl {
	float: right;
	width: 460px;
}
article.archive-list dl.date dt,
article.archive-list dl.title dt {
	display: none;
}
article.archive-list dl.artist {
	margin-top: 10px;
}


#now-on-event div + div {
	margin-top: 20px;
}
#now-on-event a span {
	display: block;
	margin: 6px 0 0;
	font-size: 12px;
	line-height: 1.4;
	color: #000;
	text-align: left;
}
#now-on-event a:hover {
	text-decoration: none;
}


#now-on-event div span {
	font-weight: bold;
}
#now-on-event div time {
	display: block;
	margin: 8px 0 0;
	color: #000;
	font-size: 11px;
	line-height: 1;
}



.report-description {
	padding: 20px 0;
}
.report-description dt {
	margin: 0 0 10px;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}

.yearly-menu {
	float: right;
	width: 240px;
	padding: 25px 0 30px;
}
.yearly-menu h2{
	line-height: 18px;
	font-size: 16px;
	font-weight: bold;
	margin-left: -11px;
	background: url(../images/common/ttl_slash.gif) no-repeat;
	padding: 2px 0 25px 11px;
}





#result-info .search-form {
	margin-top: 10px;
}


.search-result span.en {
	display: none;
}





.wc-archive {
	width: 680px;
	margin: 100px 0 50px;
}
.wc-archive.coloring {
	padding-top: 22px;
}
.wc-archive h6 {
	width: 75px;
	height: 22px;
	margin: 0 0 15px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(/images/head_wc_archives2.png) 0 0 no-repeat;
}
.wc-archive ul:after {
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
}
.wc-archive li {
	float: left;
	width: 320px;
}
.wc-archive li:nth-child(2n) {
	float: right;
}

.wc-archive a {
	color: #000;
}
.wc-archive dd {
	margin: 10px 0 0;
	font-size: 13px;
	line-height: 1.4;
}
.wc-archive time {
	display: block;
	font-size: 11px;
}
.wc-archive img {
	width: 100%;
	height: auto;
	border: 1px solid #aaa;
}


@media screen and (min-width:768px) {
	.news-list thead th {
		font-size: 10px;
		color: #555;
	}
	.news-list th,
	.news-list td {
		padding: 10px 0;
		vertical-align: top;
		border-bottom: 1px solid #d5d5d5;
	}
	.news-list tbody .cell {
		display: none;
	}
	.news-list th:nth-child(3),
	.news-list td:nth-child(3) {
		display: none;
	}
	
	.news-list table {
		width: 680px;
	}
	.news-list td:nth-child(1) {
		width: 25%;
	}
	.news-list td:nth-child(2) {
		width: 75%;
	}
}

@media screen and (max-width:767px) {
	article.archive-list.news-list.coloring {
		padding-top: 25px !important;
		border-top-width: 8px !important;
		border-top-style: solid !important;
	}
	.news-list thead {
		display: none;
	}
	.news-list th,
	.news-list td {
		display: block;
	}
	.news-list tr {
		display: block;
		padding: 20px 0;
		border-bottom: 1px solid #d5d5d5;
	}
	.news-list tbody tr:nth-child(1) {
		padding-top: 0;
	}
	.news-list td:nth-child(1) {
		font-size: 12px;
		margin: 0 0 6px;
	}
	.news-list td:nth-child(3) {
		display: none;
	}
	.news-list tbody .cell {
		display: none;
	}
}






@media screen and (max-width:767px) {
	.wc-archive {
		box-sizing: border-box;
		width: 100%;
		padding: 0 15px;
		margin: 60px 0 40px;
	}
	.wc-archive.coloring {
		padding-top: 15px;
	}
	.wc-archive h6 {
		margin-left: -11px;
		margin-bottom: 25px;
	}
	.wc-archive li {
		float: none !important;
		width: 280px;
		margin: 0 auto;
	}
	.wc-archive li + li {
		margin-top: 30px;
	}
}